/*====================== SHOW EFFECTS ======================*/
/* fade */
.menu-nav.ts-effect-fade > li > div,
.menu-nav.ts-effect-fade li > ul {
  display: block;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .4s ease, visibility .4s linear 0s;
  -moz-transition: opacity .4s ease, visibility .4s linear 0s;
  -ms-transition: opacity .4s ease, visibility .4s linear 0s;
  -o-transition: opacity .4s ease, visibility .4s linear 0s;
  transition: opacity .4s ease, visibility .4s linear 0s;
}
.menu-nav.ts-effect-fade.ts-menu-destop > li:hover > div,
.menu-nav.ts-effect-fade.ts-menu-destop li:hover > ul,
.menu-nav.ts-effect-fade > li.ts_hover > div,
.menu-nav.ts-effect-fade li.ts_hover > ul {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .4s ease;
  -moz-transition: opacity .4s ease;
  -ms-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  transition: opacity .4s ease;
}
/* slide */
.menu-nav.ts-effect-slide-top > li > div,
.menu-nav.ts-effect-slide-top li > ul {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.nav-menu .ts-effect-slide-bottom > li > div,
.nav-menu .ts-effect-slide-bottom li > ul {
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transform: translateY(-50px);
}
.nav-menu .ts-effect-slide-left > li > div,
.nav-menu .ts-effect-slide-left li > ul {
  -webkit-transform: translateX(50px);
  -moz-transform: translateX(50px);
  -ms-transform: translateX(50px);
  -o-transform: translateX(50px);
  transform: translateX(50px);
}
.menu-nav.ts-effect-slide-right > li > div,
.menu-nav.ts-effect-slide-right li > ul {
  -webkit-transform: translateX(-50px);
  -moz-transform: translateX(-50px);
  -ms-transform: translateX(-50px);
  -o-transform: translateX(-50px);
  transform: translateX(-50px);
}
.menu-nav.ts-effect-slide-top > li > div,
.menu-nav.ts-effect-slide-bottom > li > div,
.menu-nav.ts-effect-slide-left > li > div,
.menu-nav.ts-effect-slide-right > li > div,
.menu-nav.ts-effect-slide-top li > ul,
.menu-nav.ts-effect-slide-bottom li > ul,
.menu-nav.ts-effect-slide-left li > ul,
.menu-nav.ts-effect-slide-right li > ul {
  display: block !important;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease, visibility 0.4s linear 0s;
  -moz-transition: opacity 0.4s ease, -moz-transform 0.4s ease, visibility 0.4s linear 0s;
  -ms-transition: opacity 0.4s ease, -ms-transform 0.4s ease, visibility 0.4s linear 0s;
  -o-transition: opacity 0.4s ease, -o-transform 0.4s ease, visibility 0.4s linear 0s;
  transition: opacity .4s ease, transform .4s ease, visibility .4s linear 0s;
}
.menu-nav.ts-effect-slide-top.ts-menu-destop > li:hover > div,
.menu-nav.ts-effect-slide-bottom.ts-menu-destop > li:hover > div,
.menu-nav.ts-effect-slide-left.ts-menu-destop > li:hover > div,
.menu-nav.ts-effect-slide-right.ts-menu-destop > li:hover > div,
.menu-nav.ts-effect-slide-top.ts-menu-destop li:hover > ul,
.menu-nav.ts-effect-slide-bottom.ts-menu-destop li:hover > ul,
.menu-nav.ts-effect-slide-left.ts-menu-destop li:hover > ul,
.menu-nav.ts-effect-slide-right.ts-menu-destop li:hover > ul,
.menu-nav.ts-effect-slide-top > li.ts_hover > div,
.menu-nav.ts-effect-slide-bottom > li.ts_hover > div,
.menu-nav.ts-effect-slide-left > li.ts_hover > div,
.menu-nav.ts-effect-slide-right > li.ts_hover > div,
.menu-nav.ts-effect-slide-top li.ts_hover > ul,
.menu-nav.ts-effect-slide-bottom li.ts_hover > ul,
.menu-nav.ts-effect-slide-left li.ts_hover > ul,
.menu-nav.ts-effect-slide-right li.ts_hover > ul {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0);
  -moz-transform: translate(0);
  -ms-transform: translate(0);
  -o-transform: translate(0);
  transform: translate(0);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  -moz-transition: opacity 0.4s ease, -moz-transform 0.4s ease;
  -ms-transition: opacity 0.4s ease, -ms-transform 0.4s ease;
  -o-transition: opacity 0.4s ease, -o-transform 0.4s ease;
  transition: opacity .4s ease, transform .4s ease;
}
.menu-nav > li + li {
}
.menu-nav.ts-position-left > li + li,
.menu-nav.ts-position-right > li + li {
  margin-left: 0;
  margin-top: 10px;
}
====================== RESPONSIVE ======================